/*Menu
------------------------------------*/
.collapse.in li a:hover,
.collapse.in li a.dropdown-toggle { 
  border-bottom:solid 1px #e74c3c !important;
}

.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
    color:#fff;
}
.navbar .nav > .active > a,
.navbar .nav > .active > a:focus {
    color:#fff;  
}

.navbar .nav > .active > a:hover {  
    color:#fff;
}

@media (max-width: 980px) {
  .navbar .nav > .active > a,
  .navbar .nav > .active > a:focus {
    color:#687074;
  }

  .navbar .nav > li > a:focus,
  .navbar .nav > li > a:hover {
    color:#687074;
  }

  .nav > li.active > a.dropdown-toggle {
    background:#E74C3C;
    color:#fff;
  }
}

/*Arrow for menu*/
.navbar .nav > li > a .caret {
  border-top-color: #e74c3c!important;  
  border-bottom-color: #e74c3c !important;
}

.navbar .nav > .active > a .caret,
.navbar .nav > .active > a:focus .caret {
  border-top-color: #fff!important;  
  border-bottom-color: #fff !important;
}

/*Dropdown Menu*/
.dropdown-menu { 
  border-top:solid 2px #e74c3c; 
}

.navbar .btn-navbar {
  background:#e74c3c;
}
.navbar .btn-navbar:hover {
  background:#C0392B;
}
.navbar .nav > li > .dropdown-menu:after {
  border-top-color: #e74c3c !important;
  border-bottom-color: #e74c3c !important;
}

/*Serach*/
.navbar .nav > li > a.search:hover {
  color:#e74c3c;
}